footer{
    display:flex;
    justify-content: space-between;
    background-color:white;
    height:20vh;
    align-items: center;
    overflow: hidden;
}

.footer-cont{
    display: flex;
    justify-content: space-around;
    width:200px;
}

.footer-text{
    text-align: center;
}

.footer-links{
    display: flex;
    width:20%;
}

.footer-icon{
    display: flex;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    text-align: center;
    line-height: 55px;
    color: white;
    text-decoration: none;
    margin: 5px;
    position: relative;
    background-color: white;
    border:2px solid white;
}

.footer-icon{
    display: flex;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    text-align: center;
    line-height: 55px;
    color: white;
    text-decoration: none;
    margin: 5px;
    position: relative;
    background-color: white;
    border:2px solid white;
}

.footer-icon img{
    width: 25px;
    height: 25px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.copy-right p{
    color:rgb(137, 137, 137);
    font-size: 18px;
}